using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class CallShatter : MonoBehaviour
{
    public void Shatter()
    {
        FindObjectOfType<Shatter>().SpawnNewShatter();
    }
}